## 2016-04-05

Package | Advisory | Notes
------- | -------- | -----
kernel-plus-3.10.0-327.13.1.el7.centos.plus | &nbsp; &nbsp; | &nbsp;
kernel-plus-abi-whitelists-3.10.0-327.13.1.el7.centos.plus | &nbsp; &nbsp; | &nbsp;
kernel-plus-devel-3.10.0-327.13.1.el7.centos.plus | &nbsp; &nbsp; | &nbsp;
kernel-plus-doc-3.10.0-327.13.1.el7.centos.plus | &nbsp; &nbsp; | &nbsp;
kernel-plus-headers-3.10.0-327.13.1.el7.centos.plus | &nbsp; &nbsp; | &nbsp;
kernel-plus-tools-3.10.0-327.13.1.el7.centos.plus | &nbsp; &nbsp; | &nbsp;
kernel-plus-tools-libs-3.10.0-327.13.1.el7.centos.plus | &nbsp; &nbsp; | &nbsp;
kernel-plus-tools-libs-devel-3.10.0-327.13.1.el7.centos.plus | &nbsp; &nbsp; | &nbsp;
perf-3.10.0-327.13.1.el7.centos.plus | &nbsp; &nbsp; | &nbsp;
python-perf-3.10.0-327.13.1.el7.centos.plus | &nbsp; &nbsp; | &nbsp;
aims2-client-2.13.3-1.el7.cern | &nbsp; &nbsp; | &nbsp;
aims2-client-2.13.4-1.el7.cern | &nbsp; &nbsp; | &nbsp;
aims2-server-2.13.3-1.el7.cern | &nbsp; &nbsp; | &nbsp;
aims2-server-2.13.4-1.el7.cern | &nbsp; &nbsp; | &nbsp;
atomic-1.9-4.gitff44c6a.el7 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:0527" target="secadv">RHBA-2016:0527</a> | &nbsp;
centos-release-xen-46-8-1.el7 | &nbsp; &nbsp; | &nbsp;
centos-release-xen-8-1.el7 | &nbsp; &nbsp; | &nbsp;
centos-release-xen-common-8-1.el7 | &nbsp; &nbsp; | &nbsp;
cockpit-0.96-2.el7.centos | &nbsp; &nbsp; | &nbsp;
cockpit-bridge-0.96-2.el7.centos | &nbsp; &nbsp; | &nbsp;
cockpit-doc-0.96-2.el7.centos | &nbsp; &nbsp; | &nbsp;
cockpit-docker-0.96-2.el7.centos | &nbsp; &nbsp; | &nbsp;
cockpit-kubernetes-0.96-2.el7.centos | &nbsp; &nbsp; | &nbsp;
cockpit-networkmanager-0.96-2.el7.centos | &nbsp; &nbsp; | &nbsp;
cockpit-pcp-0.96-2.el7.centos | &nbsp; &nbsp; | &nbsp;
cockpit-shell-0.96-2.el7.centos | &nbsp; &nbsp; | &nbsp;
cockpit-sosreport-0.96-2.el7.centos | &nbsp; &nbsp; | &nbsp;
cockpit-storaged-0.96-2.el7.centos | &nbsp; &nbsp; | &nbsp;
cockpit-subscriptions-0.96-2.el7.centos | &nbsp; &nbsp; | &nbsp;
cockpit-ws-0.96-2.el7.centos | &nbsp; &nbsp; | &nbsp;
docker-1.9.1-25.el7.centos | &nbsp; &nbsp; | &nbsp;
docker-distribution-2.3.1-1.el7 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:0571" target="secadv">RHBA-2016:0571</a> | &nbsp;
docker-forward-journald-1.9.1-25.el7.centos | &nbsp; &nbsp; | &nbsp;
docker-logrotate-1.9.1-25.el7.centos | &nbsp; &nbsp; | &nbsp;
docker-selinux-1.9.1-25.el7.centos | &nbsp; &nbsp; | &nbsp;
docker-unit-test-1.9.1-25.el7.centos | &nbsp; &nbsp; | &nbsp;
dpdk-2.2.0-2.el7 | <div class="adv_e">[E]</div> <a href="https://access.redhat.com/errata/RHEA-2016:0565" target="secadv">RHEA-2016:0565</a> | &nbsp;
dpdk-devel-2.2.0-2.el7 | <div class="adv_e">[E]</div> <a href="https://access.redhat.com/errata/RHEA-2016:0565" target="secadv">RHEA-2016:0565</a> | &nbsp;
dpdk-doc-2.2.0-2.el7 | <div class="adv_e">[E]</div> <a href="https://access.redhat.com/errata/RHEA-2016:0565" target="secadv">RHEA-2016:0565</a> | &nbsp;
dpdk-tools-2.2.0-2.el7 | <div class="adv_e">[E]</div> <a href="https://access.redhat.com/errata/RHEA-2016:0565" target="secadv">RHEA-2016:0565</a> | &nbsp;
driverctl-0.59-2.el7 | <div class="adv_e">[E]</div> <a href="https://access.redhat.com/errata/RHEA-2016:0565" target="secadv">RHEA-2016:0565</a> | &nbsp;
etcd-2.2.5-1.el7 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:0568" target="secadv">RHBA-2016:0568</a> | &nbsp;
kubernetes-1.2.0-0.9.alpha1.gitb57e8bd.el7 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:0528" target="secadv">RHBA-2016:0528</a> | &nbsp;
kubernetes-client-1.2.0-0.9.alpha1.gitb57e8bd.el7 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:0528" target="secadv">RHBA-2016:0528</a> | &nbsp;
kubernetes-master-1.2.0-0.9.alpha1.gitb57e8bd.el7 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:0528" target="secadv">RHBA-2016:0528</a> | &nbsp;
kubernetes-node-1.2.0-0.9.alpha1.gitb57e8bd.el7 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:0528" target="secadv">RHBA-2016:0528</a> | &nbsp;
kubernetes-unit-test-1.2.0-0.9.alpha1.gitb57e8bd.el7 | &nbsp; &nbsp; | &nbsp;
libssh-0.7.1-2.el7 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2016:0566" target="secadv">RHSA-2016:0566</a> | &nbsp;
libssh-devel-0.7.1-2.el7 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2016:0566" target="secadv">RHSA-2016:0566</a> | &nbsp;
python-docker-py-1.7.2-1.el7 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:0531" target="secadv">RHBA-2016:0531</a> | &nbsp;
runc-0.0.8-1.git4155b68.el7 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:0564" target="secadv">RHBA-2016:0564</a> | &nbsp;
skopeo-1.9-4.gitff44c6a.el7 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:0527" target="secadv">RHBA-2016:0527</a> | &nbsp;
